.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);}
.m6{transform:matrix(0.000492,-0.283960,0.283848,0.000492,0,0);-ms-transform:matrix(0.000492,-0.283960,0.283848,0.000492,0,0);-webkit-transform:matrix(0.000492,-0.283960,0.283848,0.000492,0,0);}
.m3{transform:matrix(0.000494,-0.283960,0.283848,0.000494,0,0);-ms-transform:matrix(0.000494,-0.283960,0.283848,0.000494,0,0);-webkit-transform:matrix(0.000494,-0.283960,0.283848,0.000494,0,0);}
.m8{transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.283957,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283957,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283957,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);}
.m7{transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);}
.m4{transform:matrix(0.283960,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283960,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283960,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-2.460857px;}
.ls3{letter-spacing:-2.222988px;}
.ls7{letter-spacing:-2.050534px;}
.ls4{letter-spacing:-1.819724px;}
.ls5{letter-spacing:-1.809688px;}
.ls9{letter-spacing:-0.057456px;}
.ls6{letter-spacing:-0.026424px;}
.ls1{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.006384px;}
.lsb{letter-spacing:0.009576px;}
.lse{letter-spacing:0.025536px;}
.lsd{letter-spacing:0.031920px;}
.ls0{letter-spacing:0.043920px;}
.lsc{letter-spacing:0.063840px;}
.lsa{letter-spacing:0.268128px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.229824px;}
.ws5{word-spacing:-0.159600px;}
.ws1{word-spacing:0.000000px;}
.ws6{word-spacing:0.006384px;}
.ws7{word-spacing:0.012768px;}
.ws0{word-spacing:0.030744px;}
.ws8{word-spacing:0.038304px;}
.ws3{word-spacing:0.095760px;}
.ws2{word-spacing:0.096888px;}
._0{margin-left:-1.185840px;}
._1{width:235.966320px;}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:19.920000px;}
.fs7{font-size:31.920000px;}
.fs6{font-size:33.449250px;}
.fs4{font-size:33.450800px;}
.fs3{font-size:43.246865px;}
.fs2{font-size:43.248800px;}
.fs0{font-size:43.920000px;}
.fs1{font-size:52.080000px;}
.fs5{font-size:88.080000px;}
.y2{bottom:3.156503px;}
.y1{bottom:20.732257px;}
.y0{bottom:29.520190px;}
.y2e{bottom:51.183014px;}
.y2d{bottom:59.290280px;}
.y2c{bottom:62.351773px;}
.y2b{bottom:73.459857px;}
.y13{bottom:74.345463px;}
.y2a{bottom:84.628163px;}
.y14{bottom:86.062821px;}
.y15{bottom:90.830952px;}
.y16{bottom:95.395629px;}
.y29{bottom:95.736247px;}
.y17{bottom:100.163760px;}
.y18{bottom:104.865402px;}
.y28{bottom:106.900942px;}
.y27{bottom:118.009026px;}
.y25{bottom:129.253017px;}
.y26{bottom:133.204181px;}
.yf{bottom:151.256912px;}
.y22{bottom:186.068029px;}
.y23{bottom:190.836159px;}
.y24{bottom:195.537801px;}
.y19{bottom:196.082185px;}
.y11{bottom:198.466508px;}
.y1b{bottom:200.305843px;}
.y1a{bottom:200.783828px;}
.y1c{bottom:205.073974px;}
.y1d{bottom:209.842104px;}
.y1e{bottom:214.543746px;}
.y1f{bottom:217.877643px;}
.y20{bottom:222.645774px;}
.y21{bottom:227.413789px;}
.y7{bottom:306.918942px;}
.y6{bottom:328.303881px;}
.y5{bottom:352.696461px;}
.y10{bottom:364.824133px;}
.y8{bottom:425.726556px;}
.y9{bottom:431.854496px;}
.ya{bottom:437.982437px;}
.yb{bottom:444.184060px;}
.yc{bottom:448.469940px;}
.yd{bottom:454.597753px;}
.ye{bottom:460.725693px;}
.y12{bottom:492.691971px;}
.y4{bottom:542.558385px;}
.y3{bottom:580.498868px;}
.ha{height:13.406160px;}
.h8{height:31.877136px;}
.h6{height:31.878612px;}
.h9{height:37.484613px;}
.hb{height:39.338906px;}
.h5{height:41.214263px;}
.h4{height:41.216106px;}
.h2{height:54.127969px;}
.h3{height:64.184531px;}
.h7{height:103.434984px;}
.h1{height:613.111639px;}
.h0{height:675.807981px;}
.w1{width:883.334917px;}
.w0{width:956.000000px;}
.x0{left:24.410926px;}
.x6{left:55.169261px;}
.x2{left:80.511323px;}
.x5{left:102.103415px;}
.x1{left:208.651542px;}
.x4{left:290.528546px;}
.x3{left:365.539998px;}
.xf{left:450.830639px;}
.xd{left:470.177717px;}
.x7{left:502.808881px;}
.xc{left:526.107124px;}
.xe{left:556.217717px;}
.xb{left:572.158620px;}
.x8{left:594.571257px;}
.x10{left:617.869499px;}
.x1a{left:628.428644px;}
.x9{left:712.765556px;}
.x17{left:831.637851px;}
.x14{left:836.272079px;}
.x15{left:837.767631px;}
.x18{left:839.543418px;}
.x19{left:841.111481px;}
.x11{left:845.878905px;}
.x16{left:848.195105px;}
.xa{left:858.890496px;}
.x12{left:882.529356px;}
.x13{left:887.093632px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-2.889876pt;}
.ls3{letter-spacing:-2.610539pt;}
.ls7{letter-spacing:-2.408019pt;}
.ls4{letter-spacing:-2.136970pt;}
.ls5{letter-spacing:-2.125185pt;}
.ls9{letter-spacing:-0.067473pt;}
.ls6{letter-spacing:-0.031031pt;}
.ls1{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.007497pt;}
.lsb{letter-spacing:0.011245pt;}
.lse{letter-spacing:0.029988pt;}
.lsd{letter-spacing:0.037485pt;}
.ls0{letter-spacing:0.051577pt;}
.lsc{letter-spacing:0.074970pt;}
.lsa{letter-spacing:0.314873pt;}
.ws4{word-spacing:-0.269891pt;}
.ws5{word-spacing:-0.187424pt;}
.ws1{word-spacing:0.000000pt;}
.ws6{word-spacing:0.007497pt;}
.ws7{word-spacing:0.014994pt;}
.ws0{word-spacing:0.036104pt;}
.ws8{word-spacing:0.044982pt;}
.ws3{word-spacing:0.112455pt;}
.ws2{word-spacing:0.113779pt;}
._0{margin-left:-1.392576pt;}
._1{width:277.104102pt;}
.fs8{font-size:23.392803pt;}
.fs7{font-size:37.484854pt;}
.fs6{font-size:39.280710pt;}
.fs4{font-size:39.282529pt;}
.fs3{font-size:50.786417pt;}
.fs2{font-size:50.788688pt;}
.fs0{font-size:51.576904pt;}
.fs1{font-size:61.159498pt;}
.fs5{font-size:103.435649pt;}
.y2{bottom:3.706800pt;}
.y1{bottom:24.346667pt;}
.y0{bottom:34.666667pt;}
.y2e{bottom:60.106133pt;}
.y2d{bottom:69.626800pt;}
.y2c{bottom:73.222027pt;}
.y2b{bottom:86.266667pt;}
.y13{bottom:87.306667pt;}
.y2a{bottom:99.382027pt;}
.y14{bottom:101.066800pt;}
.y15{bottom:106.666194pt;}
.y16{bottom:112.026667pt;}
.y29{bottom:112.426667pt;}
.y17{bottom:117.626061pt;}
.y18{bottom:123.147376pt;}
.y28{bottom:125.537787pt;}
.y27{bottom:138.582427pt;}
.y25{bottom:151.786667pt;}
.y26{bottom:156.426667pt;}
.yf{bottom:177.626667pt;}
.y22{bottom:218.506667pt;}
.y23{bottom:224.106061pt;}
.y24{bottom:229.627376pt;}
.y19{bottom:230.266667pt;}
.y11{bottom:233.066667pt;}
.y1b{bottom:235.226667pt;}
.y1a{bottom:235.787982pt;}
.y1c{bottom:240.826061pt;}
.y1d{bottom:246.425455pt;}
.y1e{bottom:251.946771pt;}
.y1f{bottom:255.861891pt;}
.y20{bottom:261.461285pt;}
.y21{bottom:267.060544pt;}
.y7{bottom:360.426428pt;}
.y6{bottom:385.539565pt;}
.y5{bottom:414.184686pt;}
.y10{bottom:428.426667pt;}
.y8{bottom:499.946667pt;}
.y9{bottom:507.142937pt;}
.ya{bottom:514.339207pt;}
.yb{bottom:521.622006pt;}
.yc{bottom:526.655076pt;}
.yd{bottom:533.851196pt;}
.ye{bottom:541.047467pt;}
.y12{bottom:578.586667pt;}
.y4{bottom:637.146667pt;}
.y3{bottom:681.701600pt;}
.ha{height:15.743357pt;}
.h8{height:37.434516pt;}
.h6{height:37.436251pt;}
.h9{height:44.019587pt;}
.hb{height:46.197154pt;}
.h5{height:48.399455pt;}
.h4{height:48.401620pt;}
.h2{height:63.564504pt;}
.h3{height:75.374303pt;}
.h7{height:121.467582pt;}
.h1{height:720.000000pt;}
.h0{height:793.626667pt;}
.w1{width:1037.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:28.666667pt;}
.x6{left:64.787333pt;}
.x2{left:94.547467pt;}
.x5{left:119.903871pt;}
.x1{left:245.027333pt;}
.x4{left:341.178572pt;}
.x3{left:429.267333pt;}
.xf{left:529.427333pt;}
.xd{left:552.147333pt;}
.x7{left:590.467333pt;}
.xc{left:617.827333pt;}
.xe{left:653.187333pt;}
.xb{left:671.907333pt;}
.x8{left:698.227333pt;}
.x10{left:725.587333pt;}
.x1a{left:737.987333pt;}
.x9{left:837.027333pt;}
.x17{left:976.623529pt;}
.x14{left:982.065678pt;}
.x15{left:983.821960pt;}
.x18{left:985.907333pt;}
.x19{left:987.748768pt;}
.x11{left:993.347333pt;}
.x16{left:996.067333pt;}
.xa{left:1008.627333pt;}
.x12{left:1036.387333pt;}
.x13{left:1041.747333pt;}
}
